Error "unsupported Major.Minor Version 51.0" When Starting Primavera Gateway Server (Doc ID 1913826.1)

Last updated on AUGUST 01, 2017

Applies to:

Primavera Gateway - Version 1.0 and later
Information in this document applies to any platform.

Symptoms

When attempting to start Weblogic Server where Primavera Gateway 1.1 is deployed the following error occurs.

java.lang.UnsupportedClassVersionError: com/oracle/pgbu/pdi/service/apiresources/ServiceResourceV1 : Unsupported major.minor version 51.0

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms